[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Error Message trying to ./configure



Armin wrote:
On Monday 09 February 2009 14:14:38 Rex Dieter wrote:
jim wrote:
FC10/KDE
Trying to compile a Linux Game and I get this error;

checking for sdl-config... /usr/bin/sdl-config
checking for SDL - version >= 1.2.0... yes
checking for IMG_Load in -lSDL_image... no
configure: error: *** SDL_image not found!

SDL_image-1.2.6-6.fc9.i386.rpm is installed.
SDL_image-devel ?

-- Rex

yea, when you compile anything, if it complains about any dep, you have to install the -devel package.


Yep your right.
I had SDL-devel installed but not SDL_image-devel.

Thanks


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]